KNUTCLIENT(1)

NAME
knutclient - A KDE GUI that displays UPS statistics from NUT's upsd

SYNOPSIS
knutclient [option]

DESCRIPTION
This manual page documents briefly the knutclient program. This manual page was written for the Debian distribution because the original program does not have a manual page. Instead, it has documentation in the KDE Help format you should better refer to.

knutclient monitors UPS statistics through the NUT (Network UPS Tools, http://www.networkupstools.org/) framework on Linux and other systems. This information, presented in a nice visual format, can be invaluable on stations using an UPS.

OPTIONS
This program follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the KDE Help.

--help
    Show summary of options.

-v, --version
    Show version of program.

-v, --author
    Show author of program.

SEE ALSO
upsc(8), upsd(8).
The NUT (Network UPS Tools) home page: http://www.networkupstools.org/

AUTHOR
This manual page was written by Arnaud Quette <arnaud.quette@free.fr>, for the Debian project (but may be used by others).